<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li class="current"><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_o">- o -</a></h3><ul>
<li>onlyInitial
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#56bb029bcccd70874ba6474e66393fdd">Ogre::CompositorInstance::TargetOperation</a>
<li>operation
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#fc151f1c17683cd99df776459df2c778">Ogre::LayerBlendModeEx</a>
, <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenRule.html#1463e6a3c061270ea478449eb43bf2e8">Ogre::Compiler2Pass::TokenRule</a>
<li>operationType
: <a class="el" href="classOgre_1_1RenderOperation.html#880adde68db01dffcfac616de0ef1f45">Ogre::RenderOperation</a>
, <a class="el" href="classOgre_1_1SubMesh.html#10ed3ef8bb24a001bb89dc9e3cd88c31">Ogre::SubMesh</a>
<li>opListener
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1QueuedNotification.html#e33feab92fe669832b03fbbb25b8b220">Ogre::ResourceBackgroundQueue::QueuedNotification</a>
<li>opType
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#4a9b3308bf20885d61f2795b0b897903">Ogre::EdgeListBuilder::Geometry</a>
<li>orientation
: <a class="el" href="structOgre_1_1ViewPoint.html#6a25f94ff18e79c7bf0e275f60494d89">Ogre::ViewPoint</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#eb414bd81b40f0d41857dbfd79e22c5c">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#445d29fba00e38d69ecd7194fb045a73">Ogre::InstancedGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#3d94e3e0cc3e8b43b158dfc2b4ee020b">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedGeometry.html#1a9af1b18aec22c5a9f39d487c859a0b">Ogre::StaticGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#641f30e3a07966271a727f113a1ae529">Ogre::StaticGeometry::QueuedSubMesh</a>
<li>originalBufferPtr
: <a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#b7af1b3789040bbbdf2e69f18445a9a0">Ogre::HardwareBufferManager::VertexBufferLicense</a>
<li>originalIndex
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#69ecec711878bc47d7d7d7618e379dc8">Ogre::EdgeListBuilder::CommonVertex</a>
<li>originalPass
: <a class="el" href="structOgre_1_1IlluminationPass.html#6931df999c8161fb6f91d121b0553577">Ogre::IlluminationPass</a>
<li>outside
: <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#4d323aac2569fdb268dd6dda2801896e">Ogre::PlaneBoundedVolume</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
